@charset "utf-8";

/* CSS Document */





.titre_raffin{text-transform: uppercase;

font-size: 34px;padding-top: 15px;font-family: 'Dosis', sans-serif;}



.ss_titre_raffin{

font-size: 26px;

color:#0b79c1;font-family: 'Dosis', sans-serif;margin-bottom: 10px;}



.texte_titre_raffin{

font-size: 12px;

background-color:#0b79c1;padding: 10px;}



.titre_service{text-transform: uppercase;

font-size: 34px;padding-top: 15px;font-family: 'Dosis', sans-serif; color:#0b79c1;padding-bottom: 15px;}



.desc_service{}





/* Read more link */

div.catItemReadMoreBlanc {  display: block;

  margin-top: 10px; float:right;}

	div.catItemReadMoreBlanc a {color:#0b79c1;

  background: white;

  padding: 5px;

  text-transform: uppercase;

  font-family: 'Dosis', sans-serif;}

	div.catItemReadMoreBlanc a:hover {}

	

.titre_coordonnees{text-transform: uppercase;

font-size: 16px;padding-top: 15px;font-family: 'Dosis', sans-serif;color:#0b79c1;}







.titre_page {
margin-bottom: 30px;
    font-size: 110px;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    color: #1c1b1b;
    font-weight: 600;
    background-image: url(../img/t_or.png);
    background-position:bottom;
    background-repeat: no-repeat;

}

